<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tf/P000021_remove_posted" xml:lang="en">
   <Header>
      <Title>Remove posted payment batches, direct debits, and settled trade
		notes</Title>
      <Keyword type="header" order="d1e1093472">
         <Level1>Valid for LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>remove posted payment batches, direct debits, and settled trade notes</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1093477">
         <Level1>Effect on CPU</Level1>
         <Level2>remove posted payment batches, direct debits, and settled trade notes</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1093482">
         <Level1>Effect on database growth</Level1>
         <Level2>remove posted payment batches, direct debits, and settled trade notes</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>The Automatic Payment and Direct Debit processes are mainly
		  performed using the following sessions:</ListIntro>
         <ListItem>
            <GUIRef href="/baanerp/tf/cmg/tfcmg1521m000" role="session">Batch Numbers for Payment Procedure (tfcmg1521m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/tf/cmg/tfcmg4521m000" role="session">Batch Numbers for Direct Debit Procedure (tfcmg4521m000)</GUIRef>
         </ListItem>
      </List>
      <Paragraph>These display sessions provide options to invoke multiple cash
		management related processes. You can improve performance of these sessions if
		posted payment batches and direct debit batches are regularly archived and
		deleted. To do so, use the <GUIRef href="/baanerp/tf/cmg/tfcmg1259m000" role="session">Remove Posted Payment Batches (tfcmg1259m000)</GUIRef> and <GUIRef href="/baanerp/tf/cmg/tfcmg4259m000" role="session">Remove Posted Direct Debit Batches (tfcmg4259m000)</GUIRef> sessions.</Paragraph>
      <List>
         <ListIntro>Trade Note processes are performed using the following
		  sessions</ListIntro>
         <ListItem>
            <GUIRef href="/baanerp/tf/cmg/tfcmg4526m000" role="session">Selected Trade Notes Receivable for Processing (tfcmg4526m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/tf/cmg/tfcmg1526m000" role="session">Selected Trade Notes Payable for Processing (tfcmg1526m000)</GUIRef>
         </ListItem>
      </List>
      <Paragraph>To improve performance of these sessions, remove settled trade
		notes using the <GUIRef href="/baanerp/tf/cmg/tfcmg1225m001" role="session">Remove Settled Trade Notes Payable (tfcmg1225m001)</GUIRef> and <GUIRef href="/baanerp/tf/cmg/tfcmg4225m001" role="session">Remove Settled Trade Notes Receivable (tfcmg4225m001)</GUIRef> sessions.</Paragraph>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>For more information, refer to the <DocRef>User's Guide for
		  Archiving</DocRef> (U9352* US).</Paragraph>
      </Note>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Yes</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>